postler 0.1.1-1ubuntu1 source package in Ubuntu

Changelog

postler (0.1.1-1ubuntu1) oneiric; urgency=low

  * debian/control: Bump libindicate-dev version to 0.5.90
  * debian/patches/01_indicate_0.6.patch: Fix FTBFS with indicate 0.6
 -- Laurent Bigonville <email address hidden>   Mon, 05 Sep 2011 11:23:57 +0200

Upload details

Uploaded by:
Laurent Bigonville on 2011-09-05
Uploaded to:
Oneiric
Original maintainer:
Devid Antonio Filoni
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postler_0.1.1.orig.tar.bz2 245.6 KiB 2b40889161442a02863e992841253001901e25caf7e992d4f0f588966ea79223
postler_0.1.1-1ubuntu1.debian.tar.gz 4.0 KiB 3c47890b3e010b3d3d3b91e4243ecd29569ea1d257ab74e897ee21cc84df8891
postler_0.1.1-1ubuntu1.dsc 1.6 KiB 426d04c3bccf7f4fd419b5e3b926fc72222e715a6156c2639071726339b2f221

Available diffs

View changes file

Binary packages built by this source

postler: desktop mail client built in vala

 Postler is a super sexy, ultra simple desktop mail client built in vala. It
 aims to be easy, simple, clean, beautiful, and automagic.
 .
 It handles IMAP beautifully, and provides the user with smart, sensible
 defaults.